xapi-stdext-unixversion

Xapi's standard library extension, Unix

AuthorJonathan Ludlam
LicenseLGPL-2.1-only WITH OCaml-LGPL-linking-exception
Published
Homepagehttps://github.com/xapi-project/stdext
Issue Trackerhttps://github.com/xapi-project/stdext/issues
MaintainerXapi project maintainers
Dependencies
Source [http] https://github.com/xapi-project/stdext/releases/download/v4.19.0/xapi-stdext-4.19.0.tbz
sha256=1b02f6ddcfa0553c8ae1cf0c4e1ed09550219ffbb25a6983043e7e909f0c6b5d
sha512=f978c6984e6497725c97b5bcf037f7493d781616e9204b1d010e9c39171683abed81f3161005271885f1a99b41c384beffc28a682d1cf3cbd4ae2170d5733efc
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/xapi-stdext-unix/xapi-stdext-unix.4.19.0/opam
Required by